%define module_version 1.0.1
%define module_name Dist-Zilla-Plugin-NexusRelease
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Dist/Zilla/Role/Releaser.pm) perl(Dist/Zilla/Role/Stash/Login.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Log/Any.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(Nexus/Uploader.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util.pm) perl(Test/DZil.pm) perl(Test/Fatal.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.1
Release: alt1
Summary: Release a Dist::Zilla build to a Sonatype Nexus instance.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BR/BRAD/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/D*

%changelog
* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- regenerated from template by package builder

* Thu Jan 22 2015 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1
- initial import by package builder

